## node-gulp-mocha 8.0.0

=== debian/changelog ===
node-gulp-mocha (8.0.0-3) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from several BD. Closes: #1116809.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 06:40:00 +0200

node-gulp-mocha (8.0.0-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Sat, 19 Feb 2022 12:55:30 +0100

node-gulp-mocha (8.0.0-1) unstable; urgency=low

  [ Bastion Roucariès, Yadd ]
  * Initial release (Closes: #872861). Will allows better testing
    of javascript tree.

 -- Yadd <yadd@debian.org>  Wed, 16 Feb 2022 10:49:15 +0100
