=== debian/control ===
Source: node-gulp-mocha
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>, Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , gulp
 , mocha
 , node-dargs
 , node-execa
 , node-npm-run-path <!nocheck>
 , node-plugin-error
 , node-through2 <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-mocha
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-mocha.git
Homepage: https://github.com/sindresorhus/gulp-mocha

Package: node-gulp-mocha
Architecture: all
Depends: ${misc:Depends}
 , mocha
 , node-dargs
 , node-execa
 , node-npm-run-path
 , node-plugin-error
 , node-through2
Recommends: gulp
Enhances: gulp
Description: Run mocha tests with gulp
 This package allows one to integrate mocha unit tests with gulp
 .
 Mocha is a feature-rich JavaScript test framework running
 on Node.js and browser, making asynchronous testing
 simple.
 .
 Gulp is streaming build system to automate painful
 or time-consuming tasks
 .
 Node.js is an event-based server-side JavaScript engine.
