=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-gulp-mocha-$1/ \
 https://github.com/sindresorhus/gulp-mocha/tags .*/archive/.*/v?([\d\.]+).tar.gz
